namespace CMSMicroservice.Application.UserOrderCQ.Queries.CalculateOrderPV;

public class CalculateOrderPVQueryValidator : AbstractValidator<CalculateOrderPVQuery>
{
    public CalculateOrderPVQueryValidator()
    {
        RuleFor(x => x.OrderId)
            .GreaterThan(0)
            .WithMessage("شناسه سفارش باید بزرگتر از 0 باشد");
    }
}
